rte_ecpri.h(3)

NAME
rte_ecpri.h

SYNOPSIS

#include <stdint.h>
#include <rte_byteorder.h>

  Data Structures

struct rte_ecpri_common_hdr
struct rte_ecpri_msg_iq_data
struct rte_ecpri_msg_bit_seq
struct rte_ecpri_msg_rtc_ctrl
struct rte_ecpri_msg_gen_data
struct rte_ecpri_msg_rm_access
struct rte_ecpri_msg_delay_measure
struct rte_ecpri_msg_remote_reset
struct rte_ecpri_msg_event_ind
struct rte_ecpri_combined_msg_hdr

Detailed Description

eCPRI headers definition.

eCPRI (Common Public Radio Interface) is used in internal interfaces of radio base station in a 5G infrastructure.

Definition in file rte_ecpri.h.

Author

Generated automatically by Doxygen for DPDK from the source code.